uuid: 2c9e212b-4e0e-41c2-a924-ad1bc51a82de
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_decisions
    - node.type.fighter
id: node.fighter.field_decisions
field_name: field_decisions
entity_type: node
bundle: fighter
label: Decisions
description: 'The amount of decision wins this fighter has.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
